Subject: RE: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Alejandra Gutierrez <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 30 Aug 2019 16:45:43 -0500 (CDT)

In case that the morning is not a good time for you, I am also available the rest of the day at the hour that works best for you.

On Fri, Aug 30, 2019 at 02:35 PM -05:00, Alejandra Gutierrez wrote:

> Dear Ayushi Verma:
> 
> Thank you very much for your response to my application. I am very happy
> for the opportunity to have a phone interview.
> 
> Is tomorrow at any hour in the morning convenient for you? Please let me
> know what time suits you best.
> 
> I am adding you to whats app right now.
> 
> Kind regards.
> 
> On Fri, 30 Aug. 2019, 3:08 am LiveSalesman, 
> <[email-masked]>
> wrote:
> 
>> Dear Alejandra Lizbeth Gutierrez Hernandez,
>> Hope you are having a great day!
>>
>>
>> Thank you for your application. We are interested in your profile and
>> would like to set-up a phone interview to better understand your
>> candidature. Please let us know your availability for today/tomorrow 
> for a
>> phone call.
>>
>> Also, please add me to your What's App to make the communication 
> easier
>> and faster. My Phone number is +917042335393. Just send me a message 
> on
>> what's app when you have added me. Alternatively, you can also reach me 
> on
>> [email-masked]
>>
>> Looking forward to hear from you.
>>
>> Kind regards,
>>
>> Ayushi Verma
>>
>> Human Resources
>>
>> P.S. To add this number a a contact on What's app you would first have 
> to
>> save this number to your Phone's contact list, and that should
>> automatically add the number to your What's app.
>> *Suspect spam or fraud?*Report this message to Indeed
>> 
> <https://m.indeedemail.com/report-email?info=GQSoVz_epXBLEJ5qUV_0aIUBQlguP
GrCbFKO_syRNW7lM5ynuXKOt3zPeUkWTnAOm7Azhc3MkfTK3MjXc0Z9b1-oVIDM552SbEI6LLro
EKc2usWsVGc75CZEq2v4szCF8jhyFcblib2RHPAD6XI5ZNohk7BVDdyK0M4pbDmkHW4wfryi1bg
rv5KahIyEB-FYam7aO0tEFfsjuZIluqPv7EYBk0Sosfq88iI>
>> 
> <https://m.indeedemail.com/report-email-hidden?info=GQSoVz_epXBLEJ5qUV_0aI
UBQlguPGrCbFKO_syRNW7lM5ynuXKOt3zPeUkWTnAOm7Azhc3MkfTK3MjXc0Z9b1-oVIDM552Sb
EI6LLroEKc2usWsVGc75CZEq2v4szCF8jhyFcblib2RHPAD6XI5ZNohk7BVDdyK0M4pbDmkHW4w
fryi1bgrv5KahIyEB-FYam7aO0tEFfsjuZIluqPv7EYBk0Sosfq88iI>
>> By replying or using an indeedemail.com email address, you agree that
>> this email will be processed and analyzed according to the Indeed 
> Cookie
>> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy 
> Policy
>> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of 
> Service
>> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=R6zjojfYYv0dZCoaTZ74cJxChD9pKDKoxGB8i-hVCh2r8tPxcF7qlI3XVuTWk53Ix5vaP8Idl6LHlXtdUCWCN7kk98Cccjf9rayBdR3TrjRUg1eGReai78uNSaiAPUDsrmXppwAi2OiUvoHi-Hw1BD_nkBPVCNb-koAci9sQNbUC>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.